/* Global styles */

body {
    margin: 0;
    font-family: 'CircularBook';
    color: white;
    -webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    font-size: 14px;
}

::selection {
  background: #fa4b41; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #fa4b41; /* Gecko Browsers */
}

@font-face {
  font-family: 'CircularBook';
  src:  url('subsetted-fonts/lineto-circular-book.woff2') format('woff2'),
        url('subsetted-fonts/lineto-circular-book.woff') format('woff');
}

@font-face {
  font-family: 'CircularBold';
  src:  url('subsetted-fonts/lineto-circular-bold.woff2') format('woff2'),
        url('subsetted-fonts/lineto-circular-bold.woff') format('woff');
}

span {
    display: inline-block;
}

h1 {
    font-size: 36px;
    line-height: 40px;
    letter-spacing: -1.4px;
    margin: 0;
    font-family: 'CircularBold';
}

p {
    margin: 0;
    position: absolute;
    bottom: 26px;
}

.blueberry {
    color: #537dfc;
}

.orange {
    color: #fa4b41;
}

.mint {
    color: #40d194;
}

.mushroom {
    color: #ba9e7d;
}

#logo {
    margin-top: 6px;
}

/*  Ad container & click tag (Check dimensions) */
#container, #clicktag {
    width: 250px;
    height: 200px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    padding: 25px;
}

#clicktag {
    z-index: 999999;
}

#container {
    background-color: black;
}

#strapline-container {
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 250px;
    padding: 25px;
}

#strapline {
    float: left;
}

#cta-arrow {
    background: #f23438;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    -webkit-transition: .5s ease-in-out background-color;
    transition: .5s ease-in-out background-color;
    z-index: 999999;
    float: right;
    top: 2.5px;
    position: relative;
}

#arrow {
    position: relative;
    top: 5px;
    left: 6px;
}

.line {
    overflow-y: hidden;
    vertical-align: top;
}